/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:0;
	padding:0;
	list-style:none;
}
.sf-menu {line-height:1.0}
.sf-menu ul {
	position:absolute;
	top:-999em;
	width:10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {width:100%}
.sf-menu li:hover {visibility:inherit; /* fixes IE7 'sticky bug' */}
.sf-menu li{
	float:left;
	position:relative;
}
.sf-menu a{
	display:block;
	position:relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul{
	left:0px;
	top:45px; /* match top ul list item height */
	z-index:99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul{top:-999em}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul{
	left:159px; /* match ul width */
	top:-15px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul{top:-999em}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul{
	left:10em; /* match ul width */
	top:0;
}
/*** DEMO SKIN ***/
.sf-menu {
	position:absolute; top:69px; right:5px; padding:0px 0px 0 0; z-index:3;
}
.sf-menu a {
	display:block; 
	color:#333333; 
	padding:0 14px 0 13px;
	text-decoration:none; 
	position:relative;
}
.sf-menu li.sfHover strong.marker-m { position:absolute; display:block; background:url(../images/marker-m.gif) 0 0 no-repeat; width:14px; height:8px; left:14px; top:38px;}
.sf-menu li.last { background:none;}
.sf-menu li {
	float:left; 
	font-size:14px; 
	line-height:30px; 
	margin:0 0px 0 0;
	position:relative;
	background:url(../images/bg-menu-marker.gif) right 10px no-repeat;
	text-align:center;
}
.sf-menu ul{
	display:none;
	position:absolute;
	width:158px; /* left offset of submenus need to match (see below) */
	padding:15px 0px; 
	z-index:200;
	background:#202020;
}
.sf-menu ul ul{background:#3e3e3e}
.sf-menu ul li{ 
	text-align:center;
	font-size:13px; 
	line-height:40px !important; 
	margin:0 0px 0 0;
	padding:0px;
	position:relative;
	background:none;
}
.sf-menu ul li a{
	font-size:13px;
	display:block;
	color:#FFF;
	line-height:40px !important;
	position:relative;
}
.sf-menu ul li.sfHover li a:hover, 
.sf-menu li:hover.sfHover li a:hover, 
.sf-menu li.sfHover li.sfHover{background:#ffba32}
.sf-menu li a:hover, .sf-menu li.active a {color:#fff}
.sf-menu li:hover {background:#0b0b7d}
.sf-menu ul li:hover {background:#ffba32}
.sf-menu li.active {background:#000bff !important}